Subject: Fwd: {Seller Support Escalations] - Effective Immediately
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Tue, 28 Aug 2018 15:05:28 +0530 (IST)

I was referring to this email sent when I was an agent.. 

From: "robert cosgrove" <[email-masked]> 
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Virat" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Monish Rawat" <[email-masked]>, [email-masked], [email-masked], "Danish Khan" <[email-masked]>, [email-masked], "Ekta Arora" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked] 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Tuesday, 14 November, 2017 15:41:19 
Subject: {Seller Support Escalations] - Effective Immediately 

Hi All, 

As you have probably noticed I have closed the google document for seller support escalations. I am introducing the new process below. 

    * Going forward if an agent needs to contact Seller Support they must send an email to [ mailto:[email-masked] | [email-masked] ] 
    * The Subject line of the email should be the following {TID._____ - Broker Type {Geo} – Event Name/time to event}. If this is incorrect Brian will send the email back to you. 
    * When typing the email the agent must provide a detailed report of what the issue is and what you need the SS agent to do! 
    * I expect the email to be in bullet point form. 
    * Once this is done Brian will determine if Seller support can help and he will assign it to the relevant folder to be assigned. 
    * The agent must keep a Follow up , you will be cc’d in the emails so you can action the case if needed after SS have done their part. 

Please note there are 3 Geos for Seller support 

    1. {Apac} - Asia Pacific 
    2. {Europe} - Limerick 
    3. {USA} - Cs.Newyork 

You must put the correct Geo in the subject line. Seller support should only be contacted if needed. 

If you have any further questions regarding this please let me know. 

Kind regards 

Robert 

Eg Email: 

Subject line - {TID:1234567 - UK Broker{Europe} –U2 – 2days until Event} 

Hi Brian, 

Can you please contact seller support regarding TID:1234567, Uk broker uploaded invalid Tracking number on 12/12/12. 

Event is in 2 days and buyer is worried they will not receive the tickets in time for the event. 

SS agent needs to request a valid Tracking number from Uk Broker. 

Kind regards 

Bob